Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 591490 - Alert: Clicking on Alert Name on Alert Definition page throws error
Summary: Alert: Clicking on Alert Name on Alert Definition page throws error
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Alerts
Version: 3.0.0
Hardware: All
OS: Linux
urgent
high vote
Target Milestone: ---
: ---
Assignee: John Sanda
QA Contact: Corey Welton
URL:
Whiteboard:
Depends On:
Blocks: jon-sprint10-bugs
TreeView+ depends on / blocked
 
Reported: 2010-05-12 11:59 UTC by Sudhir D
Modified: 2010-08-12 16:53 UTC (History)
0 users

Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-12 16:53:43 UTC


Attachments (Terms of Use)

Description Sudhir D 2010-05-12 11:59:13 UTC
Description of problem:
Clicking on alert name in alert definition page from subsystem view, throws error message. 

Version-Release number of selected component (if applicable):
Build# 133.

How reproducible:
Always.

Steps to Reproduce:
1. Create alert definition.
2. Browse to alert definition page (Overview -> Subsystem View -> Alert Definitions)
3. Click on the name of the Alert.
  
Actual results:

Error  	

The page requested cannot be displayed due to some error.
return to the previous page, Dashboard, or Browse Resources page.
/rhq/resource/alert/viewAlert.xhtml


Expected results:

Alert definition should be displayed.

Additional info:

Comment 1 John Sanda 2010-05-25 19:30:02 UTC
Reverted links back to Struts-based links.

commit hash: 28951fe704b7eb584d24161dcc6d4f2952222254

Comment 2 Sudhir D 2010-05-26 10:25:52 UTC
Verified this bug in Build# 169. Version: 2.4 SNAPSHOT. 

I did not get any error. Hence marking this bug as verified.

Comment 3 Corey Welton 2010-08-12 16:53:43 UTC
Mass-closure of verified bugs against JON.


Note You need to log in before you can comment on or make changes to this bug.